DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
UL {
	LIST-STYLE-TYPE: none
}

#yc-mod-slider{z-index:0;}
DIV.wrapper {
	POSITION: relative;
	WIDTH: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	z-index:0;
}
.fn-clear {
	ZOOM: 1
}
.box_skitter {
	POSITION: relative; BACKGROUND: none transparent scroll repeat 0% 0%
}
.box_skitter UL {
	DISPLAY: none
}
.box_skitter .container_skitter {
	POSITION: relative; OVERFLOW: hidden
}
.box_skitter .image {
	OVERFLOW: hidden
}
.box_skitter .image IMG {
	DISPLAY: none
}
.box_skitter .box_clone {
	Z-INDEX: 20; POSITION: absolute; WIDTH: 100px; DISPLAY: none; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
.box_skitter .box_clone IMG {
	Z-INDEX: 20; POSITION: absolute; TOP: 0px; LEFT: 0px
}
.box_skitter .prev_button {
	Z-INDEX: 100;
	POSITION: absolute;
	MARGIN-TOP: -25px;
	TEXT-INDENT: -9999em;
	WIDTH: 57px;
	BACKGROUND: url(prev.png) no-repeat left top;
	HEIGHT: 62px;
	OVERFLOW: hidden;
	TOP: 50%;
	LEFT: -5px;
	margin-left: 10px;
}
.box_skitter .next_button {
	Z-INDEX: 100;
	POSITION: absolute;
	MARGIN-TOP: -25px;
	TEXT-INDENT: -9999em;
	WIDTH: 57px;
	BACKGROUND: url(next.png) no-repeat left top;
	HEIGHT: 62px;
	OVERFLOW: hidden;
	TOP: 50%;
	RIGHT: -5px;
	margin-right: 10px;
}
.box_skitter .label_skitter {
	Z-INDEX: 150; POSITION: absolute; DISPLAY: none
}
.loading {
	Z-INDEX: 10000; POSITION: absolute; TEXT-INDENT: -9999em; MARGIN: -16px; WIDTH: 31px; BACKGROUND: url(../images/ajax-loader.gif) no-repeat left top; HEIGHT: 31px; COLOR: #fff; OVERFLOW: hidden; TOP: 50%; RIGHT: 50%
}
#slideshow {
	WIDTH: 1000px;
	HEIGHT: 600px
}
#slideshow UL {
	DISPLAY: none
}
